#
libsff

Home | Modules | Examples

# /home/pinky2/mattijs/OpenFOAM/OpenFOAM-1.0/applications/utilities/mesh/conversion/ccm24ToFoam/libccmio/libccmio/ccmioverifymesh.h File Reference

Go to the source code of this file.

## Functions

CCMIOError | CCMIOCheckProcessorMesh (CCMIOError *err, CCMIOProcessor proc)

## Function Documentation

CCMIOError CCMIOCheckProcessorMesh | ( | CCMIOError * | err,
|  | CCMIOProcessor | proc
| ) |

| Should be called only after all data has been written to the processor. Sanity checks the mesh for consistency. Displays all errors in the mesh.